
Figure - Bug #118121
【IOVDEV-29586】【自动化测试】【稳定性测试】【VC1】【副屏】monkey稳定性测试，副屏重启（实验室
副屏3）
2023-05-22 10:47 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-22

Priority: Normal Due date: 2023-05-26

Assignee: CDTS-TEST 周婷 % Done: 0%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0100.c103

Resolution: DUPLICATE Degrated: --

Severity: Critical Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause:

Description

重启时间】：2023/5/20 14:00 ~ 5/22 08:30之间

【前提条件】：副屏上电

【操作步骤】

【前提条件】.副屏正常可以操作

1.执行monkey稳定性测试

【实际结果】

1.monkey停止运行，安卓系统重启

【期望结果】

1.副屏正常再跑monkey命令

【备注】：

adb shell

ps -ef | grep system_server

发现system_server PID 9000+，怀疑system_srever被kill掉，安卓重启

日志地址：

【硬件版本号】：

【中控版本号】：03.02.0080.c101

【副屏版本号】：01.00.0100.c103

History

#1 - 2023-05-22 10:55 - CDTS_TEST 王成

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118122/5_22_%E5%89%AF%E5%B1%8F1.7z

#2 - 2023-05-22 10:56 - CDTS_TEST 王成

- Severity changed from Normal to Critical
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118122/5_22_%E5%89%AF%E5%B1%8F1.7z


#3 - 2023-05-22 10:58 - CDTS_TEST 王成

Bug描述：

5/20号14：00部署稳定性测试

5/20号 08：30查看monkey停止运行，system_server PID 19000+，怀疑system_server被kill掉之后系统重启

【中控版本号】：未接中控屏幕，单接副屏

【副屏版本号】：01.00.0100.c103

#4 - 2023-05-22 11:05 - CDTS_TEST 王成

- Category changed from CD-FW to BSP

- Assignee changed from CD FW 曹覃刚 to CD SYSTEM-夏旭

#5 - 2023-05-22 22:46 - CD SYSTEM-夏旭

1.此问题与118122相同，关闭在118121上跟踪

#6 - 2023-05-22 22:46 - CD SYSTEM-夏旭

- Assignee changed from CD SYSTEM-夏旭 to CDTS-TEST 周婷

#7 - 2023-05-25 16:29 - CDTS_TEST 王成

- Due date set to 2023-05-26

#8 - 2023-05-29 19:25 - CDTS-TEST 周婷

- Status changed from New to CLOSED

- Resolution changed from -- to DUPLICATE

118122 进行跟踪
